<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Machine Learning</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>
              Machine learning is taking over the world- and with that, there is a growing need among companies for professionals to know the ins and outs of machine learning
              <h2 class="courseHeadings">Course covers</h2>
              Refresher in Calculus, Linear Algebra, Statistics and Probability, and Python
              AI, Data Science, and ML<br>
              Hilarious look at some AI applications, and the future trend
              Data Science Process, and activities. Will showcase an actual problem and take you through the Data Science process
              Supervised, Unsupervised, and Semi Supervised
              ML concept,<br>
              <p class="ltbHeadingGrey">Supervised: </p>
              <ul>
                <li>K NN</li>
                <li>Decision Trees</li>
                <li>Naive Bayes</li>
                <li>Bayesian Model</li>
                <li>Linear Regression</li>
                <li>Logistic Regression</li>
                <li>Neural Network</li>
                <li>Deep Learning</li>
                <li>CNN</li>
                <li>NLP</li>
                <li>Support Vector Machine</li>
              </ul>
              <p class="ltbHeadingGrey">Unsupervised:</p>
               <ul>
                <li>K Means Cluster</li>
                <li>PCA</li>
                <li>Overfitting</li>
                <li>High Bias</li>
                <li>Right Fit</li>
                <li>methods to address them</li>
              </ul> 
              Tools at the disposal of a Data Scientist and ML practitioner, and how to choose a model
              Metrics for measuring the performance
              Handling Skewed Data, and Parallel Learning
            </div>
          </div>
        </div>
      </div>